/* https://www.color-hex.com/color-palette/111988 */

body{

    background-color: #e5eeda;
   /*display: flex*/
    color: #accec3;
}


.top-div{
    border: outset;
    border-color: #83951c;   
}

.left-div{
    border: outset;
    border-color: #83951c;  
}

.main-container{
    border: outset;
    border-color: #83951c;  
}

h1{
    /*Silkscreen Color*/
    color: #accec3;
    font-weight: 800;
}

p, li{
    
    /*Silkscreen Color*/
    color: #accec3
    
}

li{
    font-family: monospace
    
}


.divPic{
    
    width: 100%;
    height: 10%
    
}

.descrp{
    /*Blue 1b72cd*/
    color: rgb(27, 114, 205)
    
}

.dividerPic{
    
    width: 25%;
        
}

.divlandscapePicCapt{
    
    display: flex;
    flex-direction: column;
    margin: 1px 1px;
    margin-bottom: 1px;
    padding: 2px;
        
    align-content: center;
    justify-content: center;
    text-align-last: center;
}

.landscapePic{ 
    width: 80%;
}
.divfigure{
    
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    
    
    align-content: center;
    justify-content: center;
    text-align-last: center;
}

.divCaption{
    margin-bottom: 1px;
    margin-top: 1px;
}


.divDivider{
    text-align-last: center;
}